/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.5
*/

/* Theme customization starts here
-------------------------------------------------------------- */


#Top_bar #logo img { max-height: 100%;}
@media only screen and (min-width: 960px) {
	#Top_bar #logo img { max-width: 190px;}
}

	/*Social Icons color*/
		ul.social li i::before{ color: rgba(255,255,255,1); }
		ul.social li:hover i::before{ color: rgba(255,255,255,.3); }

.page-id-1161 #ecommerce_ready .fancy_heading { text-align: left;}
.page-id-1705 { background: url(http://themes.muffingroup.com/betheme/wp-content/uploads/2014/06/wood-texture.png);}
.page-id-1748 .footer_action, .page-id-1748 .widgets_wrapper { display: none;}
.page-id-1768 #Footer { display: none;}
.page-id-1796 #Footer { background: #292929;}
.page-id-1796 .dark .list_item.lists_2 .list_icon i { color: #fff; }

/*=================================\
** Homepage
\==================================*/

  /*Blog Section*/
    div.date_label{ background: #2991D6; color: #ffffff; }
    .image_frame.scale-with-grid{ margin-left: 0px !important; }
    .blog_slider_ul .desc h4{ font-size: 18px; }
    .blog_slider_ul .post:hover a{ color: #2991D6; }



.section_wrapper .column p,
.section_wrapper .column li{ font-size: 1.2em; line-height: 1.6em; }
@media screen and (min-width: 1240px){
  #menu-main-menu > .menu-item:nth-last-child(1){ position: absolute !important; right: 0px; }
}
#menu-main-menu > .menu-item:nth-last-child(1) a{ background-color: #2991d6 !important; color: #ffffff !important; }
#menu-main-menu > .menu-item:nth-last-child(1) a:hover{ background-color: #ffffff !important; color: #2991d6 !important; }
#menu-main-menu > .menu-item:nth-last-child(2) span{ border-right: 0px !important; }
@media screen and (min-width: 768px){
  #Action_bar .contact_details li { color: #ffffff !important; }
  #Action_bar .contact_details li a{ -webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; color: #ffffff !important; border-bottom: 2px solid transparent; }
  #Action_bar .contact_details li a:hover{ -webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; color: #ffffff !important; text-decoration: none; border-bottom: 2px solid #2991d6; }
}

.phone{ display: block; }

.section_wrapper .column ol,
.section_wrapper .column ul{ padding-left: 20px; }
.section_wrapper .column ol li,
.section_wrapper .column ul li{ font-size: 1em !important; margin-bottom: 2px; }
.section_wrapper .column ol li:after,
.section_wrapper .column ul li:after{ display: none; }
.infobox ul li{ padding: 13px 0px 13px 30px; }
@media screen and (max-width: 767px){
  .mfn-main-slider,
  .rev_slider_wrapper,
  .rev_slider{ height: 200px !important; }
}

.column_our_team_list .image_frame{ width: 200px; }

/*Resources*/
#homepage-video-feed .column_column p{ display: inline-block; width: 48%; margin-bottom: 0; }
#homepage-video-feed .column_column p:nth-child(1){ margin-right: 2%; }

/*=================================\
** Our Clients
\==================================*/

  /*Quoteboxes*/
    .client_content .exp-col-content-holder{ margin-top: 0px !important; font-size: 14px;}
    .exp-col-content-holder .expand-cnt-link{ display: inline-block; margin-bottom: 0px; padding: 2px 10px; font-weight: 400; color: #2991D6; line-height: 20px; }
    .exp-col-content-holder .expand-cnt-link:hover{ text-decoration: none; }
    .exp-col-content-holder .hiddenContentp{ color: #444444; font-size: 17px !important; line-height: 31px !important; }
    .client_content{ padding: 20px 25px; background: #f6f6f6; border-left: 1px solid #E6E6E6; margin-bottom: 40px; }
		blockquote{ background: none; }

		#service_buttons .button.scroll{ margin-bottom: 0px; }
		#service_buttons .button_label{ display: inline-block; width: 305px; color: #444; font-size: 13px; font-weight: bold; }
		#service_buttons .button_label:hover{ color: #2991d6; }
		@media screen and (max-width: 768px){
		  #service_buttons .button_label{ display: inline-block; width: 220px; }
		}

		.contact_details li{ font-size: 20px; }

/*===================================*\
|* -- Testimonials
\*===================================*/

.wp-posts-carousel .owl-stage-outer{ height: 320px !important; }
.wp-posts-carousel .wp-posts-carousel-slide{ padding-top: 0 !important; padding-bottom: 0 !important; }
.wp-posts-carousel .wp-posts-carousel-container{ padding-top: 0 !important; padding-bottom: 0 !important; background: none !important; box-shadow: none !important; }
.wp-posts-carousel .wp-posts-carousel-details{ padding-top: 0 !important; padding-bottom: 0 !important; }
.wp-posts-carousel .wp-posts-carousel-desc{ padding-top: 0 !important; padding-bottom: 0 !important; }

/*=================================\
** Resources
\==================================*/

	#resources-videos .column_column p{ display: inline-block; width: 48%; margin-bottom: 0; }
	#resources-videos .column_column p:nth-child(odd){ margin-right: 2%; }
